@charset "utf-8";
/* CSS Document */

.outline {
	border: 1px solid #cccccc;
	background: #ffffff;
	padding: 2px;
	color: #0B0B0B;
}


body{
	font-family: Georgia, Times, serif, Helvetica, sans-serif;
	font-size: 14px;
	line-height:21px;
	background-image:url(images/bg.png);
	background-repeat:repeat-x;
	text-align:justify;
}

.list {
color: #0099FF;
font-size:20px; 
font-weight: bold;
line-height:30px
}

.list1 {
color: #0099FF;
font-size:13px; 
font-weight: bold;
line-height:30px
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #F60;
}
a:active {
	text-decoration: none;
}

p
{text-align:justify;}

.issuedate { 
font-size:13px; 
font-family:"Arial"
}

.coloredtext { 
font-size:14px; 
color:#FF3300;
line-height:20px
}


.coloredtext1 { 
font-size:18px; 
color:#FF3300;
line-height:20px
}

.TextPara{ 
font-size:14px; 
font-family: Georgia, Times, serif, Helvetica, sans-serif;
line-height:21px
}


.style1 {
	color: #0000FF;
	font-weight: bold;
}
.style2 {color: #FF6600; font-size:10px; line-height:30px}
.style3 {color: #0033FF; }
.style12 {color: #000000}
.style_footer {
	color: #000033;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	line-height:20px;
}

.split-para      { display:block;margin:20px;}
.split-para span { display:block;float:right;width:50%;margin-left:10px;}

.letternodate {	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

.mediamtext { 
font-size:12px; 
color:#0099FF;
line-height:20px
}

.lineheightall
{
line-height:30px
}


#planid:after {
    content: 'Issue 58 August 2013'; /*what the element will contain*/
    display: inline; /*it's inline*/
    /*more styling*/
}

